logtool (1.2.8-8) unstable; urgency=low

  * New translations:
    - Spanish, by Omar Campagne; Closes: #569692.
    - Chinese (simplified), by YunQiang Su; Closes: #586623.
    - Norwegian Bokmål, by Bjørn Steensrud; Closes: #586920.
    - Danish, by Joe Dalton; Closes: #586951.
  * Update debhelper compat level to 7 (from 4)
  * debian/rules: convert to debhelper 7 'dh' mode.
  * debian/control: bump debhelper required version to 7.0.50, first
    version to introduce dh_override_* targets
  * debian/control: add Homepage field
  * debian/control: bump Standards-Version to 3.8.4 (no changes relevant
    to logtool)

 -- Wouter Verhelst <wouter@debian.org>  Sun, 27 Jun 2010 14:33:50 +0200

logtool (1.2.8-7) unstable; urgency=low

  * New and updated translations:
    - Japanese, by Hideki Yamane; Closes: #463310.
    - Galician, by Jacobo Tarrio; Closes: #489953.
    - Finnish, by Esko Arajärvi; Closes: #490768.
    - Turkish, by Mert Dirik; Closes: #491213.
    - Romanian, by Stan Ioan-Eugen; Closes: #491282.
    - Basque, by 'root' (aitiba@gmail.com); Closes: #491128.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 22 Jul 2008 12:10:07 +0200

logtool (1.2.8-6) unstable; urgency=low

  * Update French translation (actually, remove a few fuzzies). Thanks,
    Christian Perrier; Closes: #407518. Also, while I was at it, fixed a
    spelling error in fr.po that I spotted (logckeck-database ->
    logcheck-database).
  * Add pt.po. Thanks, "Traduz!"; Closes: #408454.
  * Add ru.po. Thanks, Yuri Kozlov; Closes: #408597.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 27 Jan 2007 19:17:03 +0100

logtool (1.2.8-5) unstable; urgency=low

  * Update German debconf translation: Closes: #399896. Thanks, Helge
    Kreutzmann.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 31 Dec 2006 17:30:22 +0100

logtool (1.2.8-4) unstable; urgency=low

  * Update Brazilian Portuguese translation. Thanks, Andre Luis Lopes.
  * Re-add changes that were introduced for 1.2.8-2. Since my laptop was in
    repair when I released 1.2.8-3, I was working from another working
    directory that /seemed/ to be up-to-date. Not so, apparently; whoops.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 26 Oct 2006 23:10:13 +0200

logtool (1.2.8-3) unstable; urgency=low

  * Change type of the logtool/error-multiple debconf template from note to
    error (since it is, in fact, an error notice). Closes: #388926

 -- Wouter Verhelst <wouter@debian.org>  Sun, 11 Jun 2006 19:57:55 +0200

logtool (1.2.8-2) unstable; urgency=low

  * Update Standards-Version to 3.7.2. No changes applicable to logtool.
  * Updated templates file so as to silence lintian.
  * Add Swedish translation. It had been waiting on my package for about half
    a year now, that should be _more_ than enough. Thanks to Daniel Nylander
    for the work on this, and sorry for almost forgetting about it. Oh, and
    thanks for doing that update so fast ;-). Closes: #342913.
  * Updated cs.po; Closes: #366835. Thanks, Miroslav Kure.
  * Updated it.po; Closes: #367184. Thanks, Luca Monducci.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 14 May 2006 12:33:27 +0200

logtool (1.2.8-1) unstable; urgency=low

  * New upstream release. Closes: #340957
  * Contains optional support for playing sound files on events through
    external applications such as sox' "play"; add that to Recommends:.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 28 Nov 2005 16:44:28 +0100

logtool (1.2.7-7) unstable; urgency=low

  * Add alternate dependency on the debconf-2.0 virtual package.

 -- Wouter Verhelst <wouter@debian.org>  Wed,  3 Aug 2005 01:35:18 +0200

logtool (1.2.7-6) unstable; urgency=low

  * Added Vietnamese debconf translation.
    Thanks, Clytie Siddall; closes: #312599.
  * Added Japanese debconf translation.
    Thanks, Hideki Yamane; closes: #310222.
  * Fix phrasing in logtool/map-level-to-file template; closes: #312600.
  * Added Czech debconf translation.
    Thanks, Miroslav Kure; closes: #317254.
  * Switch todebhelper compatibility level 4.
  * Standards-Version bump to 3.6.2 (no changes relevant to logtool).

 -- Wouter Verhelst <wouter@debian.org>  Thu,  7 Jul 2005 12:47:27 +0300

logtool (1.2.7-5) unstable; urgency=low

  * Updated italian debconf translation (again). Thanks, Luca Monducci;
    Closes: #292785. Let's hope this still gets into Sarge.

 -- Wouter Verhelst <wouter@debian.org>  Mon,  2 May 2005 08:59:34 +0200

logtool (1.2.7-4) unstable; urgency=low

  * Add notes which were created in the previous revision properly to
    debian/templates, as comments, so that they are preserved over
    debconf-updatepo
  * Add italian debconf translation. Thanks, Luca Monducci; Closes: #284204.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 17 Dec 2004 01:02:37 +0100

logtool (1.2.7-3) unstable; urgency=low

  * Added German debconf translation. Thanks, Jens Nachtigall
    <nachtigall@web.de>; Closes: #276932.
  * Do not mark messages to be translated if we don't need them translated.
    Closes: #276906.
  * s/paranoia/paranoid/g over the whole debian/ directory, and updated
    templates to also refer to the cracking.d and violations-* stuff (since we
    refer to that from control & postinst, as well). Also, clarify that these
    terms should be retained in translated versions of those messages.
    Closes: #276934.
  * Updated Brazilian Portuguese, French, and Dutch debconf templates to
    reflect the above changes. Thanks, Andre Luis Lopes <andrelop@debian.org>
    and Florent USSEIL <swiip81@free.fr> (did Dutch myself); Closes: #279334.
  * Make dh_installchangelogs install CHANGES-1.2 and CHANGES.history instead
    of CHANGES, which is a symlink to the first of the other two.

 -- Wouter Verhelst <wouter@debian.org>  Mon,  8 Nov 2004 16:24:15 +0100

logtool (1.2.7-2) unstable; urgency=low

  * Added Brazilian Portuguese debconf templates. Thanks, Andre Luis Lopes
    <andrelop@debian.org>; Closes: #269977.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 15 Sep 2004 11:37:09 +0200

logtool (1.2.7-1) unstable; urgency=low

  * New upstream release
  * Includes code to allow using a directory with files with regular
    expressions, instead of just one file with regular expressions. This
    way, we can make better use of the logcheck-database package.
  * Updated debconf scripts to make use of this new code, and to allow for
    using cracking.d, violations.d, and violations.ignore.d in addition to
    the already existing support for ignore.d.workstation,
    ignore.d.paranoia, and ignore.d.server.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 13 Apr 2004 20:32:55 +0200

logtool (1.2.6-2) unstable; urgency=low

  * Added french debconf templates. Thanks, Remi Pannequin; Closes:
    #240246.
  * Updated Standards-Version (3.6.0->3.6.1). Only the version number changes
    in our case; we are already exclusively using debconf for prompting the
    user.

 -- Wouter Verhelst <wouter@debian.org>  Thu,  1 Apr 2004 10:14:04 +0200

logtool (1.2.6-1) unstable; urgency=low

  * New upstream release. This Closes: #234056 (with thanks to upstream
    for finding and fixing this so fast).
  * gettextized debconf templates, and updated dutch translation

 -- Wouter Verhelst <wouter@debian.org>  Mon,  8 Mar 2004 13:59:11 +0100

logtool (1.2.5-1) unstable; urgency=low

  * New upstream release
  * Removed the 'debian' symlink from the upstream tarball, to avoid my
    patch overwriting the upstream changelog, and other things.
  * s/ln -s/ln -sbf/g to make fresh installs work again; Closes: #203268.
  * Removed last remains of examples (empty dirs under
    /usr/share/doc/logtool).
  * Policy version 3.6.0.
  * Remove symlinks in /etc/logtool if being purged.

 -- Wouter Verhelst <wouter@debian.org>  Wed,  6 Aug 2003 11:18:32 +0200

logtool (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Wed, 21 May 2003 23:01:28 +0200

logtool (1.0.7-2) unstable; urgency=low

  * Fixed check for duplicate selections in debian/config. Closes: #181155

 -- Wouter Verhelst <wouter@debian.org>  Sun, 16 Feb 2003 12:38:48 +0100

logtool (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Examples have been removed upstream, so don't try to install them
    anymore.
  * Revamped debconf configuration stuff.

 -- Wouter Verhelst <wouter@debian.org>  Thu,  6 Feb 2003 18:05:47 +0100

logtool (1.0.6-7.woody.1) stable; urgency=low

  * Backported fix for file-existence-error bug from unstable version.
    (Closes: #153414). Release manager: this is just a one-character
    change from 'test -f' to 'test -L', where the latter is the right
    thing to do, is being done so for the other three cases, and works as is
    for a few months now in unstable

 -- Wouter Verhelst <wouter@debian.org>  Mon, 12 Aug 2002 14:08:03 +0200

logtool (1.0.6-7) unstable; urgency=low

  * Since logcheck is now split into three packages (namely
    logcheck-database, logcheck and logtail), Recommend logtail and
    logcheck-database instead of logcheck.
  * Updated debian/templates to reflect this. This invalidates the German
    translation; would some kind German review this? (only minor changes)
  * Also, while I was updating debian/templates, I came across a little
    thinko: in the logcheck-database, paranoia is the smallest database,
    workstation is the largest one. Previously, I made things in server
    yellow and things in workstation green, but this should obviously be
    otherwise.
  * Fixed config (db_input foo bar || true). (Closes: #120711)
  * Fixed postinst to remove symlinks if they exist.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 25 Nov 2001 12:20:16 +0100
 
logtool (1.0.6-6) unstable; urgency=low

  * Yet another mistake from the templates file removed
  * Removed some unused debhelper scripts from the debian/rules file

 -- Wouter Verhelst <wouter@debian.org>  Mon, 27 Aug 2001 10:31:36 +0200

logtool (1.0.6-5) unstable; urgency=low

  * Oh stupid... exported the debian/templates I got from Sebiastian from
    pine, but forgot to remove the mail headers. Fixed now.
  * While removing those headers, immediately added a Dutch description to
    the templates file.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 26 Aug 2001 01:49:48 +0200

logtool (1.0.6-4) unstable; urgency=low

  * changed the copyright file a bit so that lintian stops complaining.
  * Added German translation of debian/templates (thanks go to Sebastian
    Feltel; Closes: #110017)

 -- Wouter Verhelst <wouter@debian.org>  Sat, 25 Aug 2001 17:46:04 +0200

logtool (1.0.6-3) unstable; urgency=low

  * Changed manual page after noticing upstream the problem (he'll change
    it in his next release, so that's why I change it in upstream's code
    without a patch). Closes: #103672

 -- Wouter Verhelst <wouter@debian.org>  Sun,  8 Jul 2001 14:36:35 +0200

logtool (1.0.6-2) unstable; urgency=low

  * fixed making of backups in postinst (Closes: #100746)

 -- Wouter Verhelst <wouter@debian.org>  Wed, 13 Jun 2001 22:50:19 +0200

logtool (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Mon, 11 Jun 2001 12:03:08 +0200

logtool (1.0.5-6) unstable; urgency=low

  * Removed some errors (Damn! forgot to rerun dpkg-buildpackage ;-)

 -- Wouter Verhelst <wouter@debian.org>  Sun, 10 Jun 2001 16:14:15 +0200

logtool (1.0.5-5) unstable; urgency=low

  * Added debconf-configuration that allows one to reuse logcheck's regexp
    database in a whim. (Closes: #100379)

 -- Wouter Verhelst <wouter@debian.org>  Sun, 10 Jun 2001 15:45:48 +0200

logtool (1.0.5-4) unstable; urgency=low

  * Removed attempt to create my own examples (with an empty directory,
    this is a stupid idea ;-) (Closes: #93499)
  * Removed logtail from package; added "Suggests: logcheck" (Closes:
    #93459)

 -- Wouter Verhelst <wouter@debian.org>  Tue, 10 Apr 2001 10:58:51 +0200

logtool (1.0.5-3) unstable; urgency=low

  * Added upstream CREDITS file so that it installs in
    /usr/share/doc/logtool (whoops! big mistake to forget that!)

 -- Wouter Verhelst <wouter@debian.org>  Sun,  8 Apr 2001 01:39:46 +0200

logtool (1.0.5-2) unstable; urgency=low

  * Forgot to close ITP bug (Closes: #87971).

 -- Wouter Verhelst <wouter@debian.org>  Sat,  7 Apr 2001 22:40:37 +0200

logtool (1.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Wouter Verhelst <wouter@debian.org>  Thu,  5 Apr 2001 16:30:08 +0200


